/* MAKE VIDEOS RESPONSIVE:  Add the video-wrapper class to your CSS file: */

.video-wrapper
{
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0px;
overflow: hidden;
}

/*Note: The 56.25% padding bottom sets the aspect ratio to HD (16:9). Adjust as necessary.
Add this additional rule to your CSS file to position the iframe, object, or embed tags within the video-wrapper DIV: */

.video-wrapper iframe, .video-wrapper object, .video-wrapper embed
{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* MAKE GOOGLE MAPS RESPONSIVE: Add the map-wrapper class to your CSS file. */

.map-wrapper
{
position: relative;
padding-bottom: 100%;
padding-top: 0px;
height: 0px;
overflow: hidden;
margin-bottom: 20px;
}

/* Note: The 100% padding bottom sets the map box to a square shape.*/

.map-wrapper iframe, .map-wrapper object, .map-wrapper embed
{
position: ab
solute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*MEDIA QUERIES*/
/*
For media queries to work correctly in 
mobile devices, you must add this viewport meta tag to your page:
<meta name="viewport" content="width=device-width">
(place the query in the head region)
*/

/*SMARTPHONE AND NARROW WINDOWS (LESS THAN 680PX WIDE)*/
@media only screen and (min-width: 0px) and (max-width: 799px) {
.p7ccm-col {
	float: none;
	width: auto !important;
	position: static !important;
	margin: 0px !important;
}
.p7ccm01-content,  .p7ccm02-content,  .p7ccm03-content,  .p7ccm04-content,  .p7ccm05-content,  .p7ccm06-content {
	padding: .5em 1.5em;
	border: none !important;
	height: auto !important;
	max-height: 888678px;
}
.p7CCM01,  .p7CCM02,  .p7CCM03,  .p7CCM04,  .p7CCM05,  .p7CCM06 {
	min-width: 0px !important;
	max-width: none !important;
	width: auto !important;
}
}
@media only screen and (min-width: 800px) and (max-width: 1000px) {
.p7CCM02,  .p7CCM03,  .p7CCM04,  .p7CCM05,  .p7CCM06 {
	min-width: 0px !important;
	max-width: none !important;
	width: auto !important;
}
}

/*Smartphones ONLY*/
@media only screen and (max-device-width: 480px) {
}

/*Portrait Tablet ONLY. Use this query to add rules for tablets in Prtrait orientation.
Landscape tablets should get a normal and unaltered display.*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
}